/*   TABLET VIEW   */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    input[type="color"],
    input[type="date"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="email"],
    input[type="month"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="time"],
    input[type="url"],
    input[type="week"],
    select:focus,
    textarea {
        font-size: 16px !important;
    }

    .tablet-hide{
        display: none;
        visibility: hidden;
    }
}

/*   MOBILE VIEW   */
@media screen and (max-width: 767px) {

    #map{
        height: 200px !important;
    }

    .clear-address {
        top: 9px;
    }

    .fb_dialog.fb_dialog_mobile.fb_customer_chat_bubble_animated_no_badge.fb_customer_chat_bubble_pop_in{
        bottom: 55pt !important;
    }

    input[type="color"],
    input[type="date"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="email"],
    input[type="month"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="time"],
    input[type="url"],
    input[type="week"],
    select:focus,
    textarea {
        font-size: 16px !important;
    }

    .mobile-cart{
        display: block;
        visibility: visible;
    }
    .mobile-hide{
        display: none !important;
        visibility: hidden !important;
    }

    #add-product-to-cart-btn{
        width: 100%;
        margin: 0 !important;
        margin-top: 10px !important;
        margin-bottom: 1rem !important;
    }

    .bs-callout.bs-callout-warning {
        bottom: 125px;
    }

    .pop-up-total{
        line-height: 38px;
    }

    .delivery-details .actions .date,
    .delivery-details .actions .time{
        width: 100% !important;
        margin-bottom: 1rem !important;
    }


    .top-nav.right.menu{
        width: 100%;
    }

    .menu-selector .ui.selection.dropdown{
        width: calc(100% - 75px);
        float: right;
    }

    .main-menu-top{
        flex-wrap: wrap;
    }

    .main-menu-top .top-nav.right.menu{
        overflow-x: scroll;
        padding: 8px 0;
    }

    .main-menu-top .top-nav.right.menu .item:first-child{
        margin-left: 5px !important;
    }
}

/* ONLY DEKSTOP VIEW */
@media only screen and (min-width: 1023px){
    .dekstop-hide{
        display: none;
        visibility: hidden;
    }
}

/* MOBILE VIEW IPHONE 5/SE */
@media screen and (max-width:320px){
    .quantity-checker .ui.icon.button{
        padding: 0.5em;
    }
    .quantity-checker .quantity{
        padding: 0.5em !important;
        max-width: 50px !important;
    }
}

